Guest

Cisco Unity

End of Support for Cisco Unity 3.0

Table Of Contents

Product Bulletin No. 2018

End of Support Details

Affected Product Part Numbers

Upgrade Information

Services and Support

For More Information


Product Bulletin No. 2018


Cisco Announces End of Support for Cisco Unity 3.0

Effective January 10, 2005 Cisco will discontinue support for Cisco Unity 3.0 systems. Existing Cisco Unity 3.0 customers with a Cisco Software Application Support plus Upgrades (SASU) contract may upgrade to Cisco Unity 3.1 or Cisco Unity 4.0 via the PUT tool.

End of Support Details

End of Support announcement: January 8, 2003

Affected product: Cisco Unity 3.0

End of Sale date for Cisco Unity 3.0: January 10, 2003

End of Support date: January 10, 2005. NOTE: This date is three years from the End of Sale date of Cisco Unity 3.0. Cisco Unity 3.0 SASU customers are encouraged to upgrade to a later version of Cisco Unity (3.1, 4.0, or the most current version).

Affected Product Part Numbers

Cisco Unity 3.0 is no longer sold by Cisco Systems as of January 10, 2002 and will no longer be supported by Cisco TAC effective January 10, 2005 (three years from End of Sale).

Upgrade Information

Cisco Unity 3.0 customers with a current Cisco SASU contract may upgrade to Cisco Unity 3.1 or Cisco Unity 4.0 (or the current shipping version at the time of upgrade). Customers with a Cisco SASU contract can order the most current version of Cisco Unity via the Product Upgrade Tool (PUT) at http://www.cisco.com/upgrade.

Cisco Unity 3.1 or Cisco Unity 4.0 must be deployed on a supported server listed in the Cisco Unity Supported Platforms List.

Non-contract customers or customers with a Cisco SAS-only contract that want Cisco Unity 3.1 or Cisco Unity 4.0 may purchase the Cisco Unity 3.1 or Cisco Unity 4.0 upgrade. For ongoing support and software updates, they should also purchase a Cisco SASU contract.

Services and Support

Cisco Unity 3.0 customers with a valid SASU maintenance support contract will continue to receive Cisco Unity software support from Cisco TAC. Cisco is committed to supporting Cisco Unity 3.0 until January 10, 2005 (three years from End of Sale).

SASU is the only support offering for Cisco Unity 3.0, 3.1, and 4.0; the Cisco SAS program was discontinued for Cisco Unity starting at version 3.0.

For More Information

For more information on Cisco Unity, please contact your Cisco Account Representative.